HAD(8)

NAME
had - Mobile IPv6 home agent daemon

SYNOPSIS
had [-f] [-n] [-c configfile] interface

DESCRIPTION
had is a Mobile IPv6 home agent daemon.

The command line options are:

-f  Foreground mode.

-n  Never lookup for symbolic names host addresses.

-c configfile
    Specify an alternative location for the configuration file. By default, /usr/local/v6/etc/had.conf is used.

An intaractive telnet interface on port 7778 is provided to see it's binding cache. The socket opens only for IPv6 local loopback.

The commands list will be displayed with '?' or 'help' on the prompt.

HISTORY
The had command first appeared in Shisa Mobile IPv6 protocol stack.

BUGS
All of parts.